img.tu100 {
  width: 100%;
  margin-bottom: 0;
}

img.tu90 {
  width: 90%;
  margin-bottom: 0;
}

img.tu95 {
  width: 95%;
  margin-bottom: 0;
}

img.tu80 {
  width: 80%;
  margin-bottom: 0;
}

img.tu85 {
  width: 85%;
  margin-bottom: 0;
}

img.tu70 {
  width: 70%;
  margin-bottom: 0;
}

img.tu75 {
  width: 75%;
  margin-bottom: 0;
}

img.tu60 {
  width: 60%;
  margin-bottom: 0;
}

img.tu65 {
  width: 65%;
  margin-bottom: 0;
}

img.tu50 {
  width: 50%;
  margin-bottom: 0;
}

img.tu55 {
  width: 55%;
  margin-bottom: 0;
}


img.tu45 {
  width: 45%;
  margin-bottom: 0;
}

img.tu40 {
  width: 40%;
  margin-bottom: 0;
}


img.tu35 {
  width: 35%;
  margin-bottom: 0;
}


img.tu30 {
  width: 30%;
  margin-bottom: 0;
}

img.tu20 {
  width: 20%;
  margin-bottom: 0;
}

img.tu25 {
  width: 25%;
  margin-bottom: 0;
}
img.tu15 {
  width: 15%;
  margin-bottom: 0;
}


img.tu10 {
  width: 10%;
  margin-bottom: 0;
}

span.kk
{letter-spacing:0.3em;}


div.div-tu2 {
  width: 100%;
  text-align: left;
  margin-left: 2em;
  margin-bottom: 1.5em;
}

img.biao1 {
  width: 50%;
  margin-top: 0;
  margin-bottom: 0.4em;
}
